/****************************************************************************/
/* GE51 ( 帳票ﾃﾞｰﾀﾃｰﾌﾞﾙ )                                                   */
/* Created : 2017/01/05 15:18:43                                            */
/****************************************************************************/


ALTER TABLE GE51 ADD CONSTRAINT GE51_UQ PRIMARY KEY ( SYSTEM_ID,YKNO,EDNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


CREATE INDEX GE51_SA ON GE51( SYSTEM_ID,EDNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


CREATE INDEX GE51_SB ON GE51( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
